/* Generated by Localization Manager */
" %@ created in the last %@ days" = " %@ creado en los últimos %@ días";

/* Generated by Localization Manager */
"ADDRESSES" = "DIRECCIONES";

/* Generated by Localization Manager */
"Alias" = "Apodo";

/* Generated by Localization Manager */
"ALL PHONES" = "TODOS LOS TELÉFONOS";

/* Generated by Localization Manager */
"Anniversary" = "Aniversario";

/* Generated by Localization Manager */
"Appointment Summary" = "Resumen cita";

/* Generated by Localization Manager */
"APPOINTMENTS" = "CITAS";

/* Generated by Localization Manager */
"Birthdays and Anniversaries in the next 30 Days" = "Cumpleaños y aniversarios en los próximos 30 días";

/* Generated by Localization Manager */
"Category" = "Categoría";

/* Generated by Localization Manager */
"COMPANIES" = "EMPRESAS";

/* Generated by Localization Manager */
"Companies by Category" = "Empresas por categoría";

/* Generated by Localization Manager */
"Companies with %@ category" = "Empresas con categoría %@";

/* Generated by Localization Manager */
"Companies with %@ keyword" = "Empresas con la palabra clave %@";

/* Generated by Localization Manager */
"Companies with no Category" = "Empresas sin categoría asignada";

/* Generated by Localization Manager */
"Companies with No Category" = "Empresas sin categoría asignada";

/* Generated by Localization Manager */
"Compare how people and companies have the same keywords. Only keywords that are set for both People and Companies are displayed here. Sorted by total." = "Compare cómo comparten palabras clave las personas y empresas. Aquí sólo se muestran las palabras clave definidas tanto para personas como para empresas. Ordenado por total.";

/* Generated by Localization Manager */
"Compare the creation ratio of opportunities to people to companies." = "Compare la proporción de creación de oportunidades entre personas y empresas.";

/* Generated by Localization Manager */
"Complete Date" = "Finalización";

/* Generated by Localization Manager */
"Contacts" = "Contactos";

/* Generated by Localization Manager */
"CONTACTS" = "CONTACTOS";

/* Generated by Localization Manager */
"Contacts by Top 5 Keywords" = "Contactos por las 5 palabras clave principales";

/* Generated by Localization Manager */
"Content" = "Contenido";

/* Generated by Localization Manager */
"Count" = "Número";

/* Generated by Localization Manager */
"Create Date" = "Fecha de creación";

/* Generated by Localization Manager */
"Current Pipeline" = "Proceso actual";

/* Generated by Localization Manager */
"Current Pipeline Stage" = "Fase actual del proceso";

/* Generated by Localization Manager */
"Default Phone" = "Teléfono por omisión";

/* Generated by Localization Manager */
"Department" = "Departamento";

/* Generated by Localization Manager */
"Details" = "Detalles";

/* Generated by Localization Manager */
"Due" = "Límite";

/* Generated by Localization Manager */
"Due Date" = "Fecha límite";

/* Generated by Localization Manager */
"ELECTRONIC ADDRESSES" = "DIRECCIONES ELECTRÓNICAS";

/* Generated by Localization Manager */
"Emails" = "Emails";

/* Generated by Localization Manager */
"EMAILS" = "EMAILS";

/* Generated by Localization Manager */
"End Date" = "Fecha de fin";

/* Generated by Localization Manager */
"Estimated Time" = "Tiempo estimado";

/* Generated by Localization Manager */
"Event Type" = "Tipo de evento";

/* Generated by Localization Manager */
"EXTRA FIELDS" = "CAMPOS ADICIONALES";

/* Generated by Localization Manager */
"First Name" = "Nombre";

/* Generated by Localization Manager */
"First one created on:" = "Primero creado:";

/* Generated by Localization Manager */
"Forecasted Date" = "Fecha prevista";

/* Generated by Localization Manager */
"FORMS" = "FORMULARIOS";

/* Generated by Localization Manager */
"Generated by {{objectContext.user.contact.cachedName" = "Generado por {{objectContext.user.contact.cachedName";

/* Generated by Localization Manager */
"Generated by %@ on %@" = "Generado por %@ el %@";

/* Generated by Localization Manager */
"Generated by %@ on %@." = "Generado por %@ el %@.";

/* Generated by Localization Manager */
"GROUPS" = "GRUPOS";

/* Generated by Localization Manager */
"Hobbies" = "Aficiones";

/* Generated by Localization Manager */
"Incomplete Tasks By Opportunity" = "Tareas incompletas por oportunidad";

/* Generated by Localization Manager */
"Incomplete Tasks By Project" = "Tareas incompletas por proyecto";

/* Generated by Localization Manager */
"Industry" = "Industria";

/* Generated by Localization Manager */
"Keywords" = "Palabras clave";

/* Generated by Localization Manager */
"Kind" = "Tipo";

/* Generated by Localization Manager */
"Last name" = "Apellidos";

/* Generated by Localization Manager */
"Last one created on:" = "Último creado:";

/* Generated by Localization Manager */
"LETTERS" = "CARTAS";

/* Generated by Localization Manager */
"NEXT TASK" = "PRÓXIMA TAREA";

/* Generated by Localization Manager */
"Nickname" = "Sobrenombre";

/* Generated by Localization Manager */
"Notes" = "Notas";

/* Generated by Localization Manager */
"NOTES" = "NOTAS";

/* Generated by Localization Manager */
"Number of Employees" = "Número de empleados";

/* Generated by Localization Manager */
"Object Counts" = "Recuentos de objetos";

/* Generated by Localization Manager */
"Opportunities" = "Oportunidades";

/* Generated by Localization Manager */
"OPPORTUNITIES" = "OPORTUNIDADES";

/* Generated by Localization Manager */
"Opportunity" = "Oportunidad";

/* Generated by Localization Manager */
"OPPORTUNITY" = "OPORTUNIDAD";

/* Generated by Localization Manager */
"Opportunity vs Contact Creation in the last 30 days" = "Comparativa de creación de contactos y oportunidades últimos 30 días";

/* Generated by Localization Manager */
"Others" = "Otros";

/* Generated by Localization Manager */
"Owner" = "Propietario";

/* Generated by Localization Manager */
"People by Category" = "Personas por categoría";

/* Generated by Localization Manager */
"People with %@ keyword" = "Personas con la palabra clave %@";

/* Generated by Localization Manager */
"People with no Category" = "Personas sin categoría asignada";

/* Generated by Localization Manager */
"People with No Category" = "Personas sin categoría asignada";

/* Generated by Localization Manager */
"Priority" = "Prioridad";

/* Generated by Localization Manager */
"Probability" = "Probabilidad";

/* Generated by Localization Manager */
"Projects" = "Proyectos";

/* Generated by Localization Manager */
"PROJECTS" = "PROYECTOS";

/* Generated by Localization Manager */
"Region" = "Región";

/* Generated by Localization Manager */
"Relation To Me" = "Relación conmigo";

/* Generated by Localization Manager */
"RELATIONSHIPS" = "RELACIONES";

/* Generated by Localization Manager */
"Role Type" = "Tipo de función";

/* Generated by Localization Manager */
"Sender" = "Emisor";

/* Generated by Localization Manager */
"SIC Code" = "Código SIC";

/* Generated by Localization Manager */
"Start Date" = "Fecha de inicio";

/* Generated by Localization Manager */
"State" = "Estado";

/* Generated by Localization Manager */
"State Reason" = "Motivo del estado";

/* Generated by Localization Manager */
"Status" = "Estado";

/* Generated by Localization Manager */
"Subject" = "Asunto";

/* Generated by Localization Manager */
"Tagline" = "Eslogan";

/* Generated by Localization Manager */
"Task Name" = "Nombre de la tarea";

/* Generated by Localization Manager */
"TASKS" = "TAREAS";

/* Generated by Localization Manager */
"This report displays the number of objects created for specific types. You can drill down to see a bit more for the specific type. Only the most common types are displayed here." = "Este informe muestra el número de objetos creados para tipos específicos. Puede profundizar para ver un poco más del tipo específico. Aquí sólo se muestran los tipos más habituales.";

/* Generated by Localization Manager */
"Ticker" = "Símbolo";

/* Generated by Localization Manager */
"Time" = "Hora";

/* Generated by Localization Manager */
"Timezone" = "Zona horaria";

/* Generated by Localization Manager */
"Title" = "Título";

/* Generated by Localization Manager */
"Top 10 Categories" = "Primeras 10 categorías";

/* Generated by Localization Manager */
"Total" = "Total";

/* Generated by Localization Manager */
"Total:" = "Total:";

/* Generated by Localization Manager */
"Type" = "Tipo";

